:root { 
	/* cores */
    --primary: #141414;
    --primary-hover: #252525;
    --primary-active: #404040;
    --secondary: #24242b;
    --secondary-hover: #373737;
    --secondary-active: #1d1d1d;
    --green:#00b32d;
	--green-hover: #0b8b2b;
	--green-active: #0a7023;
    --gray:#e6e6e6;
	--gray-hover: #e1e1e1;
	--gray-active: #dadada;
    --gray-light:#f3f3f3;
	--gray-light-hover: #e8e8e8;
	--gray-light-active: #e2e2e2;
	--white: #FDFCFC;
	/* cores */

	/* header */
	--header-topbar-background-color: var(--primary);
	--header-topbar-text-color: #E7E6E4;
	--header-topbar-icon-color: #fafafa;
	--header-background-color: #F0F0EF;
	--header-border-color: #DAD7D7;
	--header-color-text: var(--text);
	--header-svg-color: var(--primary);
	--header-svg-width: 22px;
	--header-svg-height: 22px;
	--header-search-background-color: #d8d8d8;
	--header-search-background-color-focus: #cacaca;
	--header-search-color: var(--text);
	--header-menu-background: #fff;
	--header-menu-font-weight: 400;
	--header-menu-color-text: var(--text);
	--header-menu-color-text-hover: var(--text);
	--header-menu-mobile-color-text: var(--text);
	--header-menu-icon-color: var(--text);
	--header-menu-mobile-icon-color: var(--text);
	--header-menu-font-size: 14px;
	--header-menu-text-height: 82px;
	/* header */

	/* footer */	
	--footer-background-color: #fff;
	--footer-border-color: #DAD7D7;
	--footer-color-text: var(--text);
	--footer-space: 40px;
	/* footer */

	/* fontes */
    --font-primary: 'helvetica-neue-lt-pro', sans-serif;
	/* fontes */
   
	/* botões */
    --btn-primary:var(--primary);
    --btn-primary-hover: var(--primary-hover);
    --btn-primary-active: var(--primary-active);
    --btn-secondary: var(--secondary);
    --btn-secondary-hover: var(--secondary-hover);
    --btn-secondary-active: var(--secondary-active);

	--btn-product-thumb-purchase: var(--primary);
	--btn-product-thumb-purchase-hover: var(--primary-hover);
	--btn-product-thumb-purchase-active: var(--primary-secondary);
    --btn-product-thumb-purchase-color: #fff;
    --btn-product-thumb-view: #eee;
    --btn-product-thumb-view-hover: #f6f6f6;
    --btn-product-thumb-view-active: #f1f1f1;
	--btn-product-thumb-view-color: #121212;
    --btn-product-thumb-radius: 4px;

	--btn-add-cart: var(--primary);
	--btn-add-cart-hover: var(--primary-hover);
	--btn-add-cart-active: var(--primary-active);
	--btn-add-cart-color: #fff;

	/* botões */

	/* produto */
	--spacing-sections-product: 64px;	
	--spacing-product-column-right: 24px;
	--product-row-x: 24px;
	--product-row-y: 24px;
	--product-images-x: 4px;
	--product-images-y: 4px;
	/* produto */
	
	/* variações */
	--variant-button-background-color: var(--background);
	--variant-button-color: var(--text);
	--variant-button-border-color: var(--background);
	--variant-button-selected-background-color: var(--primary);
	--variant-button-selected-color: var(--white);
	--variant-button-selected-border-color: var(--primary);
	--variant-button-border-radius: 0;
	/* variações */

	/* radius */
	--border-radius-default: 0px;
	--btn-border-radius: var(--border-radius-default);
	--input-border-radius: var(--border-radius-default);
	/* radius */
	
	/* geral */
	--products-gutter-x: 8px;
	--products-gutter-y: 8px;
	--product-thumb-spacing: 4px;
	--plyr-color-main: var(--primary);
	--spacing-sections-home: 80px;
    --text: #353331;
	--text-secondary: #303030;
    --text-gray: #5F5D58;
	--text-black: #353331;
	--text-white: var(--white);
	--background: #F0F0EF;
    --container-xxl: 1840px;
    --container-small: var(--container-xxl);
    --container-large: 1920px;
    --logo-max-height: 52px;
	@media (max-width: 991px) {
		--header-svg-width: 20px;
		--header-svg-height: 20px;

		--spacing-sections-home: 60px;
		--footer-space: 24px;
		--logo-max-height: 28px;
	}
	/* geral */
}

@media (min-width: 1400px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
        max-width: var(--container-xxl);
    }
}

@media (min-width: 1200px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
        max-width: var(--container-xxl);
    }
}

.account-dropdown svg {fill: var(--primary);}

.btn {padding: 12px 20px; font-size: 12px;}
.btn.btn-white {border: none; text-transform: uppercase;}
.btn.btn-white:hover, .btn.btn-white:active, .btn.btn-white:focus {background: var(--white); filter: brightness(.8); border: none;}
.btn-text:hover span {text-decoration: underline; text-underline-position: under;}

.top-bar {padding: 0; height: 46px; display: flex; align-items: center; font-size: 12px;}
.top-bar .top-bar-carousel-central {max-width: none;}
.top-bar-carousel-prev, .top-bar-carousel-next {display: none;}
@media (max-width: 991px) {
	.top-bar {font-size: 9px; height: 40px;}
}

#header {box-shadow: none; border-bottom: 1px solid #BAB8B5;}
#header .logo {transition: ease all .3s; min-width: auto;}
.home #header:not(.header-fixed) {background: transparent; border: none;}
.home #header:not(.header-fixed) .logo {filter: brightness(20);}
.home #header:not(.header-fixed) {--header-menu-color-text: var(--white); --header-svg-color: var(--white)}
.btn-open-search::before {content: 'O que você está buscando?'; margin-right: 8px; font-size: 13px; color: var(--header-svg-color);}
@media (max-width: 991px) {
	.btn-open-search::before {display: none;}
}

.menu-smart-level-1 {justify-content: start;}
.menu-smart-link-level-1 {text-transform: uppercase; padding: 0 8px;}
.menu-smart-item-level-1:first-child .menu-smart-link-level-1 {padding-left: 0;}
.menu-smart-mobile-nav-link {font-weight: 400;}

.slideshow {margin-top: calc(var(--header-menu-text-height) * -1);}

.home .promotional-bar {margin-top: calc(var(--spacing-sections-home) * -1);}
.promotional-bar {padding: 24px 0; background: #E7E6E4; text-transform: uppercase;}
.promotional-bar .container {max-width: 1120px;}
.promotional-bar .block {flex-direction: row; gap: 8px; justify-content: center;}
.promotional-bar .title {margin: 0; font-size: 12px;}
.promotional-bar .content {font-size: 11px;}
.promotional-bar .block-text {display: flex; gap: 8px; }
.promotional-bar .block-svg {display: flex;}
.promotional-bar svg {width: 18px; height: 18px; fill: #4A4845;}
@media (max-width: 991px) {
	.promotional-bar .title, .promotional-bar .content {font-size: 10px;}
	.promotional-bar svg {width: 16px; height: 16px;}
	.promotional-bar .block-text {gap: 4px;}
}

@media (max-width: 1400px) {
	.vowt-prev {left: 8px;}
	.vowt-next {right: 8px;}
}
.container-arrow {background: none; border: none; width: 20px; height: 20px;}
.container-arrow:hover, .container-arrow:focus {background: none !important;}
.container-arrow svg {width: 15px; height: 13px;}

.product-list .product-list-link a i {display: none;}
.product-list-content {margin-bottom: 24px;}
.product-list-pagination {display: flex; inset: auto !important; z-index: 2;}
.product-list-pagination .swiper-pagination-bullet {flex: 1; border-radius: 0px; margin: 0 !important; height: 2px;}
.product-list-pagination .swiper-pagination-bullet-active {background: #85817A;}

.product-list-link a {font-size: 13px !important; font-weight: 500; color: var(--text);}

.product-tabs .nav-tabs {gap: 16px;}
.product-tabs .product-list-content {display: none;}
.product-tabs .nav-link {border: none !important;}
.product-tabs .nav-link.active {font-weight: 500; border: none !important;}
.product-tabs .product-list .vowt-next, .product-tabs .product-list .vowt-prev {display: none;}
@media (max-width: 991px) {
	.product-tabs .nav-tabs {display: flex; gap: 8px;}
	.product-tabs .nav-link {padding: 4px 8px;}
}

.product-thumb-purchase-wrapper, .product-thumb .product-variation-wrapper {display: block;}
.product-thumb-top {margin: 0;}
.product-thumb:hover .product-thumb-bottom {bottom: 100%;}
.product-thumb .wishlist {display: flex; opacity: 1; background: transparent;}

.variations {gap: 20px;}
.variations .image-button {border-radius: 50%; width: 40px; height: 40px; border: 2px solid var(--background);}
.variations .image-option.active .image-button {border-color: var(--white); box-shadow: none; outline: 2px solid var(--primary);}
.product-thumb .variant-group-label {display: none;}
.variations .variant-button {font-size: 12px; width: 40px; height: 36px; padding: 0; display: flex; justify-content: center; align-items: center;}
.variations .no-stock + .variant-button {filter: none;}
.variant-group-label {font-size: 12px; font-weight: 400;}

.product-thumb-title {margin-bottom: 16px; text-transform: uppercase;}
.product-thumb .caption {padding: 20px 0;}
.product-thumb .product-price-value {font-size: 16px;}
.product-thumb .product-short-installments {margin-top: 8px;}
.product-thumb .product-thumb-buttons {flex: 1; justify-content: end; align-items: end;}
.product-thumb .product-thumb-bottom {background: var(--background); flex-direction: row; padding: 12px 8px;}
.product-thumb .product-price-old {order: -1;}
.product-thumb .btn-product-thumb svg {display: block; fill: var(--primary);}
.product-thumb .btn.btn-product-thumb-purchase {background: var(--background) !important; width: auto;}
.product-thumb .product-tag {padding: 6px 16px; border-radius: 0; font-weight: 700; font-size: 12px;}
.product-thumb .btn.btn-product-thumb-view, .product-thumb .btn-product-thumb-purchase-text, .product-thumb-purchase .bootstrap-touchspin {display: none;}
@media (max-width: 991px) {
	.product-thumb .caption {padding: 12px 0;}
	.product-thumb-title {font-size: 13px;}
	.product-list-carousel .product-thumb .product-price-value {font-size: 15px;}
	.product-thumb .product-price-old {font-size: 13px;}
	.product-thumb .product-short-installments {margin-top: 4px;}
}

.heading-title {font-size: 24px; font-weight: 400; text-transform: uppercase; letter-spacing: -0.25px;}
@media (max-width: 991px) {
	.heading-title {font-size: 18px;}
}

.banners-home-gy {--bs-gutter-y: 0}
.banners-home-gx {--bs-gutter-x: 0}

.banners-large-content-wrapper {position: absolute; top: 50%; transform: translateY(-50%); width: 100%; padding: 80px; display: flex; align-items: center; justify-content: space-between; gap: 24px; flex-wrap: wrap;}
.banners-large-content {max-width: 480px;}
.banners-large-title {color: #F0F0EF; text-transform: uppercase; letter-spacing: -0.25px; font-weight: 500; font-size: 32px;}
.banners-large-description {color: #E7E6E4; font-size: 16px; line-height: 175%; margin-top: 12px;}
@media (max-width: 991px) {
	.banners-large-content-wrapper {padding: 24px;}
	.banners-large-title {font-size: 30px;}
}

.banners-cta {margin-top: calc(var(--spacing-sections-home) * -1);}
.banners-cta .banner-content-title {color: #F0F0EF; text-transform: uppercase; letter-spacing: -0.25px; font-weight: 500; font-size: 32px; margin: 0;}
.banners-cta .banner-content-description {color: #E7E6E4; font-size: 16px; line-height: 175%; }
.banners-cta .btn-text {text-transform: uppercase; color: #E7E6E4; margin-top: 16px; font-size: 13px; gap: 8px;}
.banners-cta .banner-content-wrapper img {transform: none;}
.banners-cta .banner-content-wrapper:hover img {transform: none;}
.banners-cta .btn-text:hover, .banners-cta .btn-text:active {color: #F0F0EF;}
@media (max-width: 991px) {
	.banners-cta .banner-content-title {font-size: 28px;}
	.banners-cta .btn-text {margin-top: 0px;}
}
 
.hotspot-image .container {padding: 0; max-width: none;}
.hotspot-image .heading-title {font-size: 32px; font-weight: 500;}

.video-commerce-carousel--circle .container {max-width: 1360px;}
.video-commerce-carousel--circle .video-commerce-carousel__media video {border-radius: 50%;}
.video-commerce-carousel--circle .video-commerce-carousel__media {border: 3px solid var(--primary); background: var(--background); padding: 4px;}

.banners-small .container {max-width: none;}
.banners-small .banner-content {display: flex; flex-direction: column; align-items: center; gap: 8px; padding: 24px; text-transform: uppercase;}
.banners-small .banners-home-gy {--bs-gutter-y: 4px}
.banners-small .banners-home-gx {--bs-gutter-x: 4px}
.banners-small .btn {padding: 0; gap: 8px;}
.banners-small .banner-content-title {font-size: 20px;}
@media (max-width: 991px) {
	.banners-small .banner-content {padding: 16px;}
}

.categories-featured .row {--bs-gutter-y: 16px; --bs-gutter-x: 16px}
.categories-featured .btn {width: 100%; padding: 16px; background: #E7E6E4; text-transform: uppercase; font-size: 13px; font-weight: 500; color: var(--text-gray);}
.categories-featured .btn:hover {background: #CECCCA;}

.about-us .container {max-width: 1360px;}
.about-us .row {--bs-gutter-y: 16px;}
.about-us .about-us-brand {letter-spacing: 8.96px; text-transform: uppercase; font-weight: 500;}
.about-us .about-us-content {display: flex; flex-direction: column; gap: 40px; padding-left: 16px;}
.about-us .about-us-title {font-size: 32px; letter-spacing: -0.25px; text-transform: uppercase; margin-bottom: 16px;}
.about-us .about-us-description {color: var(--text-gray); line-height: 175%;}
.about-us .btn-about-us {width: max-content; font-size: 13px; font-weight: 500; text-transform: uppercase; padding: 16px 24px;}
@media (max-width: 991px) {
	.about-us .about-us-title {font-size: 26px;}
	.about-us .about-us-content {gap: 24px; padding: 0;}
}

.section-newsletter {
	.container {display: flex; align-items: center; justify-content: space-between; gap: 12px; flex-wrap: wrap;}
	.newsletter-title {text-align: start; font-weight: 500;}
	.newsletter-description {font-size: 14px;}
	#form-newsletter {max-width: 920px; margin: 0; flex: auto;}
	.newsletter-fields {gap: 16px;}
	.newsletter-field {flex: 1;}
	.btn-newsletter {background: var(--white); color: var(--text); text-transform: uppercase; width: 100%;}
	.btn-newsletter:hover, .btn-newsletter:active {background: var(--white); filter: brightness(.8); color: var(--text); }
	.newsletter-input, .newsletter-input:focus {background: #100F0F; border-color: #BAB8B5; color: #CECCCA;}
	.newsletter-input:focus {border-width: 2px;}
	.newsletter-input::placeholder {color: #CECCCA;}
	.newsletter-terms {margin-top: 16px;}
	#newsletter-terms, #newsletter-terms:checked {border-color: #CECCCA;}
	.newsletter-terms, .newsletter-terms a {color: #CECCCA;}
}

@media (max-width: 1200px) {
	.section-newsletter {
		.container {justify-content: center;}
		.newsletter-title {text-align: center;}
	}
}

footer .footer-list {margin: 0; line-height: 160%; gap: 16px;}
footer .footer-info__title:nth-of-type(2), footer .list-contact__item i, footer .list-contact__label, footer .list-contact__item--telephone, footer .list-contact__item--time, footer .footer-seal__title {display: none;}
footer .footer-info__title, footer .footer-seal__title, footer .social-media-title {margin-bottom: 24px;}
footer .footer-informations p {color: #4A4845; line-height: 175%;}
footer .seals-wrapper {gap: 16px; justify-content: start;}
footer .footer-seals-safe img {height: auto; max-height: 40px;}
footer .footer-seals-safe .seals-wrapper {justify-content: end;}
footer .vowt {margin-left: -84px;}
footer .vowt svg path {fill: var(--primary);}
footer .vowt svg > path:first-child {display: none;}
footer .footer-bottom {color: #37312F; font-size: 13px;}
@media (max-width: 991px) {
	footer .seals-footer_item img {height: 13px;}
	footer .seals-wrapper {justify-content: center !important;}
	footer .footer-bottom {text-align: center;}
}

.header-search .offcanvas {background: var(--background);}

.cart-modal .btn-checkout {background: var(--primary); border-color: var(--primary);}
.cart-modal .btn-checkout:hover, .cart-modal .btn-checkout:active {background: var(--primary-hover); border-color: var(--primary-hover);}


.breadcrumb-wrapper {background: var(--background);}
#product-category .breadcrumb-wrapper {margin-bottom: 0;}
#product-product .breadcrumb-wrapper {margin-bottom: 0;}
.breadcrumb {font-size: 11px; font-weight: 500; padding: 24px 0;}
.breadcrumb a {color: #85817A}

#product-category {display: flex; flex-direction: column;}
#product-category .category-thumb {order: -2; display: flex; justify-content: center;}
#product-category .promotional-bar {order: -1;}
#product-category .breadcrumb {border-bottom: 1px solid #CECCCA;}
.category-header {flex-direction: column; align-items: inherit; border-bottom: 1px solid #CECCCA; padding-bottom: 16px;}
.btn.btn-toolbar, #productToolbar .nice-select {background: var(--background);}
.filter-wrapper .btn-toolbar {padding: 8px; gap: 10px;}
.filter-wrapper .offcanvas {--bs-offcanvas-width: 90vw; max-width: 600px;}
.btn-type-layout {border: none; background: transparent;}
.category-description {text-align: start; max-width: none;}




.swiper-product-image .swiper-product-next {right: 12px;}
.swiper-product-image .swiper-product-prev {left: 12px;}
.product-images-wrapper:is([data-thumbs-direction="horizontal"]) {
    .swiper-product-thumbs .swiper-thumb-product-next {
        right: 12px;
    }
}
.product-images-wrapper:is([data-thumbs-direction="horizontal"]) {
    .swiper-product-thumbs .swiper-thumb-product-prev {
        left: 12px;
    }
}
@media (min-width: 992px) {
	.product-images-grid {display: block;}
	.product-images-carousel {display: none;}
}

.product-column-right {padding-left: 16px;}
.bi-star-fill {color: var(--primary);}
#product h1 {font-size: 20px; font-weight: 500;}
.btn.btn-product-wishlist {display: none;}
#product .video-commerce-carousel--circle .video-commerce-carousel__media {padding: 2px; border-width: 2px;}
#product .video-commerce {border-bottom: 1px solid #CECCCA; padding-bottom: var(--spacing-product-column-right);}
#product .rating {gap: 8px; font-size: 11px;}
#product .short-description {margin: calc(var(--spacing-product-column-right) * -1 + 24px) 0; color: #4A4845; line-height: 175%; letter-spacing: 0.25px; font-size: 13px;}
@media (max-width: 991px) {
	.product-column-right {padding: 0;}
}

.buttons-fit-wrapper {display: flex; flex-wrap: wrap; gap: 8px; margin-top: calc(var(--spacing-product-column-right) * -1 + 20px); padding-bottom: var(--spacing-product-column-right); border-bottom: 1px solid #CECCCA;}
.measure-table {margin: 0;}
.pv-trigger, .measure-table .btn {background: #E7E6E4; padding: 12px 16px; border-radius: 0; border: none; font-size: 13px; line-height: normal; font-weight: 500;}
.pv-trigger:hover, .measure-table .btn:hover {background: #CECCCA; color: initial;}
.pv-trigger svg, .btn-measure-table svg {width: 13px; height: 13px;}

#product .promo-tags {margin-bottom: calc(var(--spacing-product-column-right) * -1 + 24px); display: flex;}
#product .promo-tag {padding: 4px 16px; font-size: 12px; font-weight: 500;}

.product-price {flex-direction: row; flex-wrap: wrap;}
.product-price .product-tag {display: none;}
.product-price .product-price-old-value {font-size: 13px; color: var(--text-gray); font-weight: 400;}
.product-price .product-price-value {font-size: 16px;}
.product-price .product-short-installments {width: 100%; font-size: 13px; color: var(--text-gray); margin-top: 4px;}
.product-price .product-short-installments i {display: none;}
.product-price .product-pix {background: #e1e1e1;}
#product .btn-installment {margin-top: calc(var(--spacing-product-column-right) * -1 + 12px); font-weight: 400; font-size: 13px; letter-spacing: .2px;}

#input-quantity-wrapper {display: none;}
.btn-whatsapp {border-color: var(--primary); color: var(--primary); width: 100% !important;}
.btn-whatsapp:hover, .btn-whatsapp:active{background: var(--gray) !important; color: var(--primary) !important; border-color: var(--primary) !important;}
.btn-product {font-weight: 500 !important;}
.btn-product i {display: none;} 

.product-benefits {display: flex; flex-direction: column; gap: 16px;}
.product-benefit {display: flex; align-items: center; gap: 4px; text-transform: uppercase; font-size: 12px;}
.product-benefit-title {font-weight: 600;}
.product-benefit-icon {display: flex; margin-right: 4px;}
.product-benefit-icon svg {width: 16px; height: 16px;}
@media (min-width: 1400px) and (max-width: 1550px) {
	.product-benefit {font-size: 10px;}
}

#productAccordion .accordion-body {padding: 0; padding-bottom: 24px; font-size: 13px; color: var(--text-gray); line-height: 175%;}
#productAccordion .accordion-button {padding: 24px 0; color: var(--text); font-size: 14px; background: transparent; font-weight: 500;}
#productAccordion .accordion-item {border: none; border-bottom: 1px solid #DCD6D6; background: transparent; border-radius: 0;}
#productAccordion .accordion-button::after {background-image: none; content: '\F2EA'; font-family: bootstrap-icons; transform: none; font-size: 20px;}
#productAccordion .accordion-button.collapsed::after {content: '\F4FE'; font-family: bootstrap-icons;}
.product-qualities .product-quality-title {font-size: 13px; font-weight: 400;}
.product-qualities .product-quality-icon svg {width: 40px; height: 40px;}
#product-product .product-description {margin: 0;}
.product-attribute-content {display: flex; align-items: center; gap: 4px;}
.product-attribute-name {font-weight: 500;}

#product .shipping-simulator .shipping-simulator-title {font-size: 13px;}
#product .shipping-simulator .shipping-simulator-input {background: var(--background);}

.product-reviews .nice-select {display: none;}
.section-buy-together {
	.product-thumb-title {margin-top: 12px;}
	.bt-summary {background: var(--background);}
	.bt-add-all {background: var(--primary); border-color: var(--primary);}
	.bt-add-all:hover, .bt-add-all:active {background: var(--primary-hover); border-color: var(--primary-hover); color: #fff;}
}